/*
    使用プログラム
    MASTER050Search.asp     倉庫マスタ検索画面
    MASTER050Detail.asp     倉庫マスタ保守画面
*/

/********************両画面使用********************/


/****各テキストボックス幅指定****/
/*倉庫コード*/
.MASTER050-txt-soko_cd-width {
    width: 37px;
}


/*倉庫名称*/
.MASTER050-txt-soko_nm-width {
    width: 360px;
}


/*倉庫略名称*/
.MASTER050-txt-soko_ryaku-width {
    width: 140px;
}


/*倉庫カナ名称*/
.MASTER050-txt-soko_kana-width {
    width: 140px;
}


/*郵便番号*/
.MASTER050-txt-zip-width {
    width: 70px;
}


/*住所*/
.MASTER050-txt-adr-width {
    width: 300px;
}


/*TEL番号*/
.MASTER050-txt-tel-width {
    width: 110px;
}


/*FAX番号*/
.MASTER050-txt-fax-width {
    width: 90px;
}

/*運営会社名*/
.MASTER050-txt-manage_co_nm-width {
    width: 375px;
}

/********************検索画面********************/


/*ボタン設定*/
.MASTER050-btn-insert-margin {
    margin: 0 0 0 0;
}

.MASTER050-btn-chk_del-margin {
    margin: 0 0 0 0px;
}


/*テーブルサイズ指定*/
.MASTER050-tbl-search {
    width: 1280px;
}


/****列幅設定****/


/*1列目(No)*/
.MASTER050-tbl-search thead tr th:nth-of-type(1) {
    width: 25px;
}

/*2列目(倉庫コード)*/
.MASTER050-tbl-search thead tr th:nth-of-type(2) {
    width: 80px;
}

/*3列目(倉庫種別)*/
.MASTER050-tbl-search thead tr th:nth-of-type(3) {
    width: 80px;
}

/*4列目(倉庫名称)*/
.MASTER050-tbl-search thead tr th:nth-of-type(4) {
    width: 250px;
}

/*5列目(倉庫カナ名称)*/
.MASTER050-tbl-search thead tr th:nth-of-type(5) {
    width: 150px;
}

/*6列目(郵便番号)*/
.MASTER050-tbl-search thead tr th:nth-of-type(6) {
    width: 70px;
}

/*7列目(住所)*/
.MASTER050-tbl-search thead tr th:nth-of-type(7) {
    width: 260px;
}

/*8列目(TEL番号)*/
.MASTER050-tbl-search thead tr th:nth-of-type(8) {
    width: 110px;
}

/*9列目(削除)*/
.MASTER050-tbl-search thead tr th:nth-of-type(9) {
    width: 40px;
}

/****tbody部調整****/

/*文字配置指定*/
.MASTER050-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MASTER050-tbl-search tbody tr td:nth-of-type(6) {
    text-align: center;
}

.MASTER050-tbl-search tbody tr td:nth-of-type(8) {
    text-align: center;
}

.MASTER050-tbl-search tbody tr td:nth-of-type(9) {
    text-align: center;
}

.MASTER050-pdg10 {
    padding: 10px;
}

/*各種DDL*/
.MASTER050-ddl-any_width {
    width: 120px
}

.MASTER050-btn_area {
    width:  1030px;
}

/*----------------------------------------
 *【EXCEL出力画面】
 *---------------------------------------*/
 .lbl-name {
    width: 390px;
}